Bug 602377 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:cffb21f3d0f9759bdf13883e265...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 14:13 EDT by mauryc
Modified: 2010-07-28 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 14:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.76 KB, text/plain)
2010-06-09 14:13 EDT, mauryc
no flags Details

  None (edit)
Description mauryc 2010-06-09 14:13:50 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: cffb21f3d0f9759bdf13883e265159df12d0179d
kernel: 2.6.32.12-115.fc12.i686
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. opened gmail, facebook
2.
3.
Comment 1 mauryc 2010-06-09 14:13:53 EDT
Created attachment 422639 [details]
File: backtrace
Comment 2 Chris Campbell 2010-06-23 18:42:18 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x05a60e05 in nsXPConnect::Traverse (this=0xb71740f0, p=0xa97e0c08, 
    cb=...) at nsXPConnect.cpp:745
        traceKind = 0
        obj = 0xa97e0c08
        type = <value optimized out>
        trc = {<JSTracer> = {context = 0xb46f9800, 
            callback = 0x5a60d29 <NoteJSChild(JSTracer*, void*, uint32)>}, 
          cb = @0xbfee307c}
        cx = 0xb46f9800
        clazz = 0x0
        dontTraverse = 0
        markJSObject = 0
#5  0x063067d1 in GCGraphBuilder::Traverse (this=0xbfee307c, 
    aPtrInfo=0xb11bafd4) at nsCycleCollector.cpp:1375
        rv = <value optimized out>
#6  0x06306849 in nsCycleCollector::MarkRoots (this=0xb750e000, builder=...)
    at nsCycleCollector.cpp:1574
        pi = <value optimized out>
#7  0x06307044 in nsCycleCollector::BeginCollection (this=0xb750e000)
    at nsCycleCollector.cpp:2507
        builder = {<nsCycleCollectionTraversalCallback> = {
            _vptr.nsCycleCollectionTraversalCallback = 0x6b21d58}, 
          mNodeBuilder = {mNextBlock = 0xb2201000, mNext = @0xb750e044, 
            mBlockEnd = 0xb22c1004}, mEdgeBuilder = {mCurrent = 0x9d7a4184, 
            mBlockEnd = 0x9d7caff8, mNextBlockPtr = 0x9d7caffc}, 
          mPtrToNodeMap = {ops = 0x6b3c164, data = 0x0, hashShift = 16, 
            maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', entrySize = 8, 
            entryCount = 40629, removedCount = 0, generation = 1, 
            entryStore = 0x9d301000 "\241-"}, mCurrPi = 0xb11bafd4, 
          mRuntimes = 0xb750e010}
#8  0x063070c3 in nsCycleCollector_beginCollection ()
    at nsCycleCollector.cpp:3060
No locals.
#9  0x05a615ee in XPCCycleCollectGCCallback (cx=0xb46f9800, 
    status=JSGC_MARK_END) at nsXPConnect.cpp:390
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 d. johnson 2010-07-28 14:31:30 EDT
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.